Debian Bug report logs - #551195
tzdata: Argentina just decided not to move to DST this Sunday :-\

version graph

Package: tzdata; Maintainer for tzdata is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for tzdata is src:tzdata.

Reported by: Margarita Manterola <marga@debian.org>

Date: Fri, 16 Oct 2009 13:42:05 UTC

Severity: important

Tags: patch

Found in versions tzdata/2009n-1, tzdata/2009l-0lenny1, 2009g-0etch1

Fixed in versions tzdata/2009n-2, tzdata/2009g-0etch1.1, tzdata/2009l-0lenny1.1, tzdata/2009o-0lenny1, tzdata/2009o-0etch1, tzdata/2009p-1

Done: Clint Adams <schizo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#551195; Package tzdata. (Fri, 16 Oct 2009 13:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Margarita Manterola <marga@debian.org>:
New Bug report received and forwarded. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 16 Oct 2009 13:42:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Margarita Manterola <marga@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tzdata: Argentina just decided not to move to DST this Sunday :-\
Date: Fri, 16 Oct 2009 10:36:04 -0300
[Message part 1 (text/plain, inline)]
Package: tzdata
Version: 2009n-1.1
Severity: important
Tags: patch

Hi!

To keep on with the great work our government has done the past two years
of deciding stuff with 2 or 3 days of anticipation, the government has just
decided that we won't switch to DST this Sunday.

I've thus prepared a patch for the current tzdata in sid, and I'll now
prepare similar patches for the tzdata files in etch and lenny.

I'm attaching here the patch for the sid package.  Let me know if you want
me to go ahead and upload it.

--
Love,
Marga

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages tzdata depends on:
ii  debconf [debconf-2.0]         1.5.24     Debian configuration management sy

tzdata recommends no packages.

tzdata suggests no packages.

-- debconf information excluded
[tzdata-argentina.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#551195; Package tzdata. (Fri, 16 Oct 2009 14:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Margarita Manterola <marga@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 16 Oct 2009 14:09:09 GMT) Full text and rfc822 format available.

Message #10 received at 551195@bugs.debian.org (full text, mbox):

From: Margarita Manterola <marga@debian.org>
To: 551195@bugs.debian.org
Subject: Patches for Etch and Lenny's packages
Date: Fri, 16 Oct 2009 11:08:28 -0300
[Message part 1 (text/plain, inline)]
Hi!

I've prepared packages for Etch and Lenny's versions of tzdata.

Etch was done against volatile, which contained the latest version, while
Lenny's was done against stable, since that's the one that contained the
latest version.

Let me know if you want me to upload these package, or you want me to
upload them to a different suit.

I'm attaching the interdiffs for both.

-- 
 Besos,
     Maggie.

[tzdata-argentina-etch-volatile.patch (text/x-diff, attachment)]
[tzdata-argentina-lenny.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#551195; Package tzdata. (Fri, 16 Oct 2009 15:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 16 Oct 2009 15:06:03 GMT) Full text and rfc822 format available.

Message #15 received at 551195@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Margarita Manterola <marga@debian.org>, 551195@bugs.debian.org
Subject: Re: Bug#551195: Patches for Etch and Lenny's packages
Date: Fri, 16 Oct 2009 16:57:54 +0200
Margarita Manterola a écrit :
> Hi!
> 
> I've prepared packages for Etch and Lenny's versions of tzdata.
> 
> Etch was done against volatile, which contained the latest version, while
> Lenny's was done against stable, since that's the one that contained the
> latest version.
> 
> Let me know if you want me to upload these package, or you want me to
> upload them to a different suit.

I am fine if you do that.

> I'm attaching the interdiffs for both.
> 

The upload should actually be done in both etch and etch-volatile, and
both lenny and lenny-volatile. The priority are the uploads to
etch-volatile and lenny-volatile as it's the fastest way to reach our users.

The upload to etch and lenny is less urgent, it just has to be done
before the next point release. In other word no need to do it today, but
still as soon as possible. I guess it would be nice to upgrade the
packages to a new upstream version at the same time.

-- 
Aurelien Jarno                          GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net




Bug No longer marked as found in versions 2009n-1.1. Request was from Margarita Manterola <marga@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 15:33:10 GMT) Full text and rfc822 format available.

Bug Marked as found in versions tzdata/2009n-1. Request was from Margarita Manterola <marga@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 15:33:13 GMT) Full text and rfc822 format available.

Bug Marked as found in versions tzdata/2009l-0lenny1. Request was from Margarita Manterola <marga@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 16:03:09 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2009g-0etch1.1. Request was from Margarita Manterola <marga@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 16:03:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Clint Adams <schizo@alioth.debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 16:09:22 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2009g-0etch1. Request was from Margarita Manterola <marga@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 16:36:09 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2009g-0etch1.1. Request was from Margarita Manterola <marga@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 16:36:13 GMT) Full text and rfc822 format available.

Reply sent to Clint Adams <schizo@debian.org>:
You have taken responsibility. (Fri, 16 Oct 2009 17:21:13 GMT) Full text and rfc822 format available.

Notification sent to Margarita Manterola <marga@debian.org>:
Bug acknowledged by developer. (Fri, 16 Oct 2009 17:21:13 GMT) Full text and rfc822 format available.

Message #34 received at 551195-close@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: 551195-close@bugs.debian.org
Subject: Bug#551195: fixed in tzdata 2009n-2
Date: Fri, 16 Oct 2009 16:55:39 +0000
Source: tzdata
Source-Version: 2009n-2

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the Debian FTP archive:

tzdata-java_2009n-2_all.deb
  to pool/main/t/tzdata/tzdata-java_2009n-2_all.deb
tzdata_2009n-2.diff.gz
  to pool/main/t/tzdata/tzdata_2009n-2.diff.gz
tzdata_2009n-2.dsc
  to pool/main/t/tzdata/tzdata_2009n-2.dsc
tzdata_2009n-2_all.deb
  to pool/main/t/tzdata/tzdata_2009n-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Adams <schizo@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 16 Oct 2009 08:17:48 -0700
Source: tzdata
Binary: tzdata tzdata-java
Architecture: source all
Version: 2009n-2
Distribution: unstable
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Clint Adams <schizo@debian.org>
Description: 
 tzdata     - time zone and daylight-saving time data
 tzdata-java - time zone and daylight-saving time data for use by java runtimes
Closes: 550846 551195
Changes: 
 tzdata (2009n-2) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Brazilian Portuguese translation (Flamarion Jorge).  Closes: #550846
 .
   [ Clint Adams ]
   * debian/patches/argentinas-dst-2009.diff: patch from Margarita
     Manterola to fix Argentina DST again.  closes: #551195.
Checksums-Sha1: 
 92368713d19a1f563874753498dbedba677399c2 1776 tzdata_2009n-2.dsc
 5474f847b2c5346b0c006831529b2735837a64ef 229569 tzdata_2009n-2.diff.gz
 df80d163b7f38d2531e4ee3f769a23e613b116d7 763950 tzdata_2009n-2_all.deb
 fcce1f05e8805a104a4f92caa0357931676384d8 147826 tzdata-java_2009n-2_all.deb
Checksums-Sha256: 
 b8695813f96195933dac3c9421cdd53d263a99a2550e2216e8603140ca34cc38 1776 tzdata_2009n-2.dsc
 61ce4bee110acc7e21c43913e87fc43e6b8f5531b4f055ac2bb2cb85e011ec0c 229569 tzdata_2009n-2.diff.gz
 b293050c9a20546660687267ea5543ec4c5f25ec9b670a32a179a945e97e7150 763950 tzdata_2009n-2_all.deb
 ed1a01b015a625ddb32d1ca21c9e1008076a162ff1fed05403c951bbb20f3947 147826 tzdata-java_2009n-2_all.deb
Files: 
 40d273119ae2826013f67a93b88ef638 1776 libs required tzdata_2009n-2.dsc
 fdc06f9e35623f8f6b304c5a5b609bca 229569 libs required tzdata_2009n-2.diff.gz
 7a3ceafd955f0f5d834852696102b5ca 763950 libs required tzdata_2009n-2_all.deb
 fa10e5716fdd7d4f09acabdffde8ab37 147826 java optional tzdata-java_2009n-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJK2JN/AAoJEFWSMx4ZnTioJJkP/3A1WRdAGZVqF/Z24kOH+zma
WUa/wbB0kjD5L5OCMmkxtnrxNSRIfs79bLtBfFxf/qmg1WxIg69Re4b0QqkjSC7a
KCgGB5HSZmc3praNhl5VyHWMGdjYcv0XtVK8TedBQLOHOS4c0Nr3Xt22BO0mpeCf
Zs1n1ud02q6U8biH7ymrxAHxWOpMpy3DVIa0LmHxjy6S/Kua3rLBbm9qYztuMltK
h9zBxmJyYXfClBiAZxB2VvGwGY5G5CuNwnNAHWUqjRDepywslTApj9AFRClLSM1H
+VeAz3kWPS/6tanmE7jDk7Ph4JIGaMGsXTS2bhxFpYyhST6E0lpLwUv3estPdna7
mKnA3rP9usDprg8/4fzuhTJduKKbBWq+2mdqYxpiy4HA+hVGvHW7Us8669+zYZGl
I7OPnXEMOZ4NAfTjRnZvLo2EhJyXqSo4/OmaR++3NiPDkiee78FmvDr26+DSCJwu
RqzEx4TZDlOLKz4m2Cev4l6z+ee9OEyL83tgps/mT/EOQCkEL2BFFLBBUJD2b2xa
gFRwanwHXp1DCO1cKxqUDdzzSpVKoW97tZ/n19mqRQi34ytNxf9nHBdrdRp3P5jY
qA8vd2+Xk+TaOSJIlU/FHzBgA+d6u0dLsaBlzDybyZ24l/V8uRjMWYQ+bApwZq/a
3rBMTuXUfxPPg+gih1fi
=zlav
-----END PGP SIGNATURE-----





Reply sent to Margarita Manterola <marga@debian.org>:
You have taken responsibility. (Fri, 16 Oct 2009 17:54:16 GMT) Full text and rfc822 format available.

Notification sent to Margarita Manterola <marga@debian.org>:
Bug acknowledged by developer. (Fri, 16 Oct 2009 17:54:20 GMT) Full text and rfc822 format available.

Message #39 received at 551195-close@bugs.debian.org (full text, mbox):

From: Margarita Manterola <marga@debian.org>
To: 551195-close@bugs.debian.org
Subject: Bug#551195: fixed in tzdata 2009g-0etch1.1
Date: Fri, 16 Oct 2009 17:20:02 +0000
Source: tzdata
Source-Version: 2009g-0etch1.1

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the volatile.debian.org FTP archive:

tzdata_2009g-0etch1.1.diff.gz
  to pool/volatile/main/t/tzdata/tzdata_2009g-0etch1.1.diff.gz
tzdata_2009g-0etch1.1.dsc
  to pool/volatile/main/t/tzdata/tzdata_2009g-0etch1.1.dsc
tzdata_2009g-0etch1.1_all.deb
  to pool/volatile/main/t/tzdata/tzdata_2009g-0etch1.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

volatile.debian.org distribution maintenance software
pp.
Margarita Manterola <marga@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@volatile.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 16 Oct 2009 13:45:22 +0000
Source: tzdata
Binary: tzdata
Architecture: source all
Version: 2009g-0etch1.1
Distribution: etch-volatile
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Margarita Manterola <marga@debian.org>
Description: 
 tzdata     - Time Zone and Daylight Saving Time Data
Closes: 551195
Changes: 
 tzdata (2009g-0etch1.1) etch-volatile; urgency=low
 .
   * Non-maintainer upload.
   * Added debian/patches/argentinas-dst-2009.diff to fix Argentina's DST
     so that it doesn't change next Sunday. Closes: #551195.
Files: 
 1b21550df76769427b1e6f77a13bbb25 887 libs required tzdata_2009g-0etch1.1.dsc
 db4e3d9709fc77a5863dba53994f0072 4950 libs required tzdata_2009g-0etch1.1.diff.gz
 4e2f4d270e4bac794d30b4b4848d109b 353952 libs required tzdata_2009g-0etch1.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrYfD8ACgkQlAuUx1tI/64wggCfdGMUtK2sPCsCWarhgCJX6222
AvoAoKwtmOpYu+OwqzJDqqjWova1YLf+
=dDXD
-----END PGP SIGNATURE-----





Reply sent to Margarita Manterola <marga@debian.org>:
You have taken responsibility. (Fri, 16 Oct 2009 19:15:13 GMT) Full text and rfc822 format available.

Notification sent to Margarita Manterola <marga@debian.org>:
Bug acknowledged by developer. (Fri, 16 Oct 2009 19:15:14 GMT) Full text and rfc822 format available.

Message #44 received at 551195-close@bugs.debian.org (full text, mbox):

From: Margarita Manterola <marga@debian.org>
To: 551195-close@bugs.debian.org
Subject: Bug#551195: fixed in tzdata 2009l-0lenny1.1
Date: Fri, 16 Oct 2009 18:35:03 +0000
Source: tzdata
Source-Version: 2009l-0lenny1.1

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the volatile.debian.org FTP archive:

tzdata-java_2009l-0lenny1.1_all.deb
  to pool/volatile/main/t/tzdata/tzdata-java_2009l-0lenny1.1_all.deb
tzdata_2009l-0lenny1.1.diff.gz
  to pool/volatile/main/t/tzdata/tzdata_2009l-0lenny1.1.diff.gz
tzdata_2009l-0lenny1.1.dsc
  to pool/volatile/main/t/tzdata/tzdata_2009l-0lenny1.1.dsc
tzdata_2009l-0lenny1.1_all.deb
  to pool/volatile/main/t/tzdata/tzdata_2009l-0lenny1.1_all.deb
tzdata_2009l.orig.tar.gz
  to pool/volatile/main/t/tzdata/tzdata_2009l.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

volatile.debian.org distribution maintenance software
pp.
Margarita Manterola <marga@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@volatile.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 16 Oct 2009 13:38:45 +0000
Source: tzdata
Binary: tzdata tzdata-java
Architecture: source all
Version: 2009l-0lenny1.1
Distribution: lenny-volatile
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Margarita Manterola <marga@debian.org>
Description: 
 tzdata     - time zone and daylight-saving time data
 tzdata-java - time zone and daylight-saving time data for use by java runtimes
Closes: 551195
Changes: 
 tzdata (2009l-0lenny1.1) lenny-volatile; urgency=low
 .
   * Non-maintainer upload.
   * Added debian/patches/argentinas-dst-2009.diff to fix Argentina's DST
     so that it doesn't change next Sunday.  Closes: #551195.
Checksums-Sha1: 
 40acd8067aa8c120fa0789402879340464dac5b0 1150 tzdata_2009l-0lenny1.1.dsc
 caaa272446128c0e18fa8e84e73aca88f17dde5e 180161 tzdata_2009l.orig.tar.gz
 453b3353a67783fd3cbd20989f1480747ec48012 217526 tzdata_2009l-0lenny1.1.diff.gz
 956334c7b7cd687b481d5d2bda6ce488154f541f 772014 tzdata_2009l-0lenny1.1_all.deb
 40141387fcc55aef3904746b628418f3ac7f1a17 146030 tzdata-java_2009l-0lenny1.1_all.deb
Checksums-Sha256: 
 c20d1f62ec365c1cefe4c338d00a684e034c8869f83f90863ffdb8f95e4011aa 1150 tzdata_2009l-0lenny1.1.dsc
 90b4add202116e46d4f47f141cf1bb3ff47d50b25aa5dbe7682159b10309e853 180161 tzdata_2009l.orig.tar.gz
 e4533b67328fb662e5845263f0ecd4253d38cf53f4b92871f0ed4077e5db3f4e 217526 tzdata_2009l-0lenny1.1.diff.gz
 adf5642725f0a37003e5b38e9aec48e1371a63c140edd159c36be905bdc6723d 772014 tzdata_2009l-0lenny1.1_all.deb
 d7676dc1ed4210fbec769c60267923bfd3d33aa743c1492ed982517ca6e0dd0e 146030 tzdata-java_2009l-0lenny1.1_all.deb
Files: 
 563bd89249c3c57b85f9e9e5800b948d 1150 libs required tzdata_2009l-0lenny1.1.dsc
 264f633f4b19a20075b8e1813e13b2b8 180161 libs required tzdata_2009l.orig.tar.gz
 c215ebcad1e625219aa4959fd979d10f 217526 libs required tzdata_2009l-0lenny1.1.diff.gz
 e8c3798ad49aff9642984e404891880d 772014 libs required tzdata_2009l-0lenny1.1_all.deb
 c83d2a5e19abf48128fe2d15df26a6c5 146030 libs optional tzdata-java_2009l-0lenny1.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrYtnUACgkQlAuUx1tI/66L2gCeMbRX+HKeKRJTAbchktvl/3zS
DMIAn3NKBs+cWqBihZBi20FhONVj6pW6
=hBS1
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Clint Adams <schizo@alioth.debian.org> to control@bugs.debian.org. (Mon, 19 Oct 2009 17:15:03 GMT) Full text and rfc822 format available.

Reply sent to Clint Adams <schizo@debian.org>:
You have taken responsibility. (Mon, 19 Oct 2009 17:30:08 GMT) Full text and rfc822 format available.

Notification sent to Margarita Manterola <marga@debian.org>:
Bug acknowledged by developer. (Mon, 19 Oct 2009 17:30:09 GMT) Full text and rfc822 format available.

Message #51 received at 551195-close@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: 551195-close@bugs.debian.org
Subject: Bug#551195: fixed in tzdata 2009o-0lenny1
Date: Mon, 19 Oct 2009 17:20:03 +0000
Source: tzdata
Source-Version: 2009o-0lenny1

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the volatile.debian.org FTP archive:

tzdata-java_2009o-0lenny1_all.deb
  to pool/volatile/main/t/tzdata/tzdata-java_2009o-0lenny1_all.deb
tzdata_2009o-0lenny1.diff.gz
  to pool/volatile/main/t/tzdata/tzdata_2009o-0lenny1.diff.gz
tzdata_2009o-0lenny1.dsc
  to pool/volatile/main/t/tzdata/tzdata_2009o-0lenny1.dsc
tzdata_2009o-0lenny1_all.deb
  to pool/volatile/main/t/tzdata/tzdata_2009o-0lenny1_all.deb
tzdata_2009o.orig.tar.gz
  to pool/volatile/main/t/tzdata/tzdata_2009o.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

volatile.debian.org distribution maintenance software
pp.
Clint Adams <schizo@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@volatile.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 19 Oct 2009 09:39:45 -0700
Source: tzdata
Binary: tzdata tzdata-java
Architecture: source all
Version: 2009o-0lenny1
Distribution: stable
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Clint Adams <schizo@debian.org>
Description: 
 tzdata     - time zone and daylight-saving time data
 tzdata-java - time zone and daylight-saving time data for use by java runtimes
Closes: 551195
Changes: 
 tzdata (2009o-0lenny1) stable; urgency=low
 .
   * New upstream release.
   * Rework rules to stop using tarball-in-tarball.
   * debian/patches/argentinas-dst-2009.diff: patch from Margarita
     Manterola to fix Argentina DST again.  closes: #551195.
Checksums-Sha1: 
 62478fa5eb971c9b7abaacfd78958c6f946a6b45 1800 tzdata_2009o-0lenny1.dsc
 a573011879eb5946ecd641779e3331112909f0c6 182254 tzdata_2009o.orig.tar.gz
 40b740fa5084faa7aee70af93bc44f4438ea1f90 217329 tzdata_2009o-0lenny1.diff.gz
 a50165afe0b46b5b7f8dc1d5ab39a2e01369029d 765762 tzdata_2009o-0lenny1_all.deb
 2c524e76c268790c703c2e0725b773834184af64 147444 tzdata-java_2009o-0lenny1_all.deb
Checksums-Sha256: 
 49a85cdf2cdc1efca23273cf32f32b320b19402b4b8d3cfe003ff5104e2acf67 1800 tzdata_2009o-0lenny1.dsc
 5fbd4053a4eb01b814799855e35a3c01743f98acf9fcd167522e6484a2edd7b7 182254 tzdata_2009o.orig.tar.gz
 15b0fdec6f864e9cadbc6dadd20cb4d52c33b0afeda2ec09e7719dc3acfbbe17 217329 tzdata_2009o-0lenny1.diff.gz
 6a0cbd3d34f5604caebecbe43db0b8dd5896b3c15012164b318629b6d44ae148 765762 tzdata_2009o-0lenny1_all.deb
 6f1e69a4f33e7c7c192ac545359bbbbcf6d03a923200c30dcf4ec441c493e529 147444 tzdata-java_2009o-0lenny1_all.deb
Files: 
 709796af1a77a7a4d6c48416eac64559 1800 libs required tzdata_2009o-0lenny1.dsc
 75c74b9c8df7c83c8e3c3068fff08a82 182254 libs required tzdata_2009o.orig.tar.gz
 26861dc87f300d0adea776273ca3ccb5 217329 libs required tzdata_2009o-0lenny1.diff.gz
 c18523fa718518b34283a8e12ae23130 765762 libs required tzdata_2009o-0lenny1_all.deb
 c3249b19fbc15d627dbbd86a06651489 147444 java optional tzdata-java_2009o-0lenny1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJK3JriAAoJEFWSMx4ZnTiopIQQAKhujb+NRsBTDpS7r8HH+Fg8
0zBaWKYsTvpvpvZjOjC2nmzu7umuvCkgS3je22/WQsUj+O25rPInIsEWQ5qWqnsU
2MaVdeWPwu6Z8rpmuQ9eEpQMKNKEOP9brc0IbJMM/VDS9dMFEgllgzwN+ehevS3R
f0zfVuOF+r15iMbaFrgmf0epxpO0XtcIgW2YFW2hAgxXs/BPj8XGIUVSZt97KkLd
BNqDKHcBvmLgv40ySqcscibImOzRaeLtkf7pEwxU8Bc6BkmnZhel6w4dF62/NVu8
kr/HM5PTc+g7wBpYGo1IOedfvNSzwk2ObTcc4Z6MaEcDR4/W/2LT7znrul+0d2l5
Di/TNhtY6fFzoSmCZl9DVdHyO+msINpjN7OUdNm8uIzusUMXoynoKT/z3VfKksjo
LeDC2pdMmO+msaWX2scrn4LrVhMbgVMD2bFpxEatpPMwlIEMcQmilkyrPotfpgUs
Tlfh36sIbmlzXIlgUrH4D6iivI9MciccicZnL2o9CnHP2v96NMeqGFPdHP2f8XTu
OEyeLWyCn98wn/y2w61ZECxFrod2wjh+oWA/SqLPueXBj9dEB1EG13qva7tL+TWp
GIZFQQzlJhjwfRq7wnSBg7HZl7aXer00VwnevNCgtNMtBHn6fGUVogS1Nu9rX6Nc
IGIKGY5esH6+0dJ4fxs6
=TliC
-----END PGP SIGNATURE-----





Reply sent to Clint Adams <schizo@debian.org>:
You have taken responsibility. (Mon, 19 Oct 2009 19:57:09 GMT) Full text and rfc822 format available.

Notification sent to Margarita Manterola <marga@debian.org>:
Bug acknowledged by developer. (Mon, 19 Oct 2009 19:57:09 GMT) Full text and rfc822 format available.

Message #56 received at 551195-close@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: 551195-close@bugs.debian.org
Subject: Bug#551195: fixed in tzdata 2009o-0etch1
Date: Mon, 19 Oct 2009 19:35:02 +0000
Source: tzdata
Source-Version: 2009o-0etch1

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the volatile.debian.org FTP archive:

tzdata_2009o-0etch1.diff.gz
  to pool/volatile/main/t/tzdata/tzdata_2009o-0etch1.diff.gz
tzdata_2009o-0etch1.dsc
  to pool/volatile/main/t/tzdata/tzdata_2009o-0etch1.dsc
tzdata_2009o-0etch1_all.deb
  to pool/volatile/main/t/tzdata/tzdata_2009o-0etch1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

volatile.debian.org distribution maintenance software
pp.
Clint Adams <schizo@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@volatile.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.7
Date: Mon, 19 Oct 2009 12:19:24 -0700
Source: tzdata
Binary: tzdata
Architecture: source all
Version: 2009o-0etch1
Distribution: oldstable
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Clint Adams <schizo@debian.org>
Description: 
 tzdata     - Time Zone and Daylight Saving Time Data
Closes: 551195
Changes: 
 tzdata (2009o-0etch1) oldstable; urgency=low
 .
   * New upstream release.
   * Rework rules to stop using tarball-in-tarball.
   * debian/patches/argentinas-dst-2009.diff: patch from Margarita
     Manterola to fix Argentina DST again.  closes: #551195.
Files: 
 1e0082db06e26b35159d7e982e90a799 1541 libs required tzdata_2009o-0etch1.dsc
 536d3879b949ac6f18cfcb5937ee4d23 4874 libs required tzdata_2009o-0etch1.diff.gz
 2ebbf25dee0436a6e6742129c5f3af18 350026 libs required tzdata_2009o-0etch1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJK3L6kAAoJEFWSMx4ZnTioBR0QAJj0ooN76lvXkWKdtMzPm8JW
gBJuJWnnNNOE1Hqvu8+JOwVYNUs63dnP7j/No2IB8wCJBg+xyDc8yEuQYF2ZdwLn
Ix4oHUKnBHR+7vo4te2mp+06Tc9VXH4uB+PlDGkvYPkEvACVHC1Py/gA19SBFFdE
eEVA5l4ZlUNehuQdPbTd4PGHly9/fgO4a9g/OeqvXzs0M2PNUJq2NKZbmQOsxh3u
nFd5wSsnXrItKx3ppLuYl46I276WyEO0WPYL6QBfoaOKk9NXtu/cMxfe83jSA55T
T7sUvcvj2wwk6jxMZQfwJduFebfNgpHAfMg9YFqnfB96QfCU8CBPrfgojMZWKNt3
9sxla7HOEq2JpaSfzFWcxT/a+w/cRjAwbINPfo1OrrO9buUemF2iaWpVeeweMPw4
ePYK2ezpWY5Ms3c1UCQ8YjyjPwYc8kZkoIbPtccj/VXYCfaHGFJA/lsFCSvR8FWC
s4NIi/DYfrKehD4XQ0QJFfLPeLbH0ec0jOatiKhrqrYbYPd9gQcZeyTmsVYj9yX+
v+3iGoelckq49OMmNKDESyVrhBwu7SYhgX4aNgwkIlSI3Am7x406j0fhaNRwHzFm
KMtois0GCnD2AC8hxeJQ2rxU8tyW8DknT3vYtOJzQrBo8oVh9zRe9des62bbuW27
N+N5VJ6ycgvWpGy6tgw5
=rfMd
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Clint Adams <schizo@alioth.debian.org> to control@bugs.debian.org. (Tue, 20 Oct 2009 00:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#551195; Package tzdata. (Mon, 26 Oct 2009 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mariano Absatz - El Baby <baby@baby.com.ar>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 26 Oct 2009 15:54:03 GMT) Full text and rfc822 format available.

Message #63 received at 551195@bugs.debian.org (full text, mbox):

From: Mariano Absatz - El Baby <baby@baby.com.ar>
To: 551195@bugs.debian.org
Cc: Margarita Manterola <marga@debian.org>
Subject: tzdata2009p is out
Date: Mon, 26 Oct 2009 11:32:51 -0300
Hi Marga et al.

upstream tzdata2009p is out today which fixes the Argentina October 2009 
problems... it includes a special case for the Provincia de San Luis 
which has a provincial Law with a different timezone and different DST 
rules.

Regards.

-- 
Mariano Absatz - "El Baby"
baby@baby.com.ar
www.clueless.com.ar





Reply sent to Clint Adams <schizo@debian.org>:
You have taken responsibility. (Wed, 28 Oct 2009 18:06:40 GMT) Full text and rfc822 format available.

Notification sent to Margarita Manterola <marga@debian.org>:
Bug acknowledged by developer. (Wed, 28 Oct 2009 18:06:40 GMT) Full text and rfc822 format available.

Message #68 received at 551195-close@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: 551195-close@bugs.debian.org
Subject: Bug#551195: fixed in tzdata 2009p-1
Date: Tue, 27 Oct 2009 21:16:08 +0000
Source: tzdata
Source-Version: 2009p-1

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the Debian FTP archive:

tzdata-java_2009p-1_all.deb
  to main/t/tzdata/tzdata-java_2009p-1_all.deb
tzdata_2009p-1.diff.gz
  to main/t/tzdata/tzdata_2009p-1.diff.gz
tzdata_2009p-1.dsc
  to main/t/tzdata/tzdata_2009p-1.dsc
tzdata_2009p-1_all.deb
  to main/t/tzdata/tzdata_2009p-1_all.deb
tzdata_2009p.orig.tar.gz
  to main/t/tzdata/tzdata_2009p.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Adams <schizo@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 26 Oct 2009 12:32:25 -0400
Source: tzdata
Binary: tzdata tzdata-java
Architecture: source all
Version: 2009p-1
Distribution: unstable
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Clint Adams <schizo@debian.org>
Description: 
 tzdata     - time zone and daylight-saving time data
 tzdata-java - time zone and daylight-saving time data for use by java runtimes
Closes: 551195
Changes: 
 tzdata (2009p-1) unstable; urgency=low
 .
   * New upstream release.  closes: #551195.
     - Drop argentinas-dst-2009.diff (obsolete).
Checksums-Sha1: 
 4567b0fa01decb80b38a3b7227243c3c6590a2fe 1776 tzdata_2009p-1.dsc
 2fe3219c9e59b7a6bd161fc340e18e27d3bcb473 182635 tzdata_2009p.orig.tar.gz
 e60aaa579978e384ceeedc5838e2bfa5c57c1804 229368 tzdata_2009p-1.diff.gz
 ae348b45578c04e820e4ae69797155eb19d61365 767304 tzdata_2009p-1_all.deb
 a3480839ea884f249af81915cd8d384c98871ae7 148894 tzdata-java_2009p-1_all.deb
Checksums-Sha256: 
 34005e480e190d2787ae26c1e6e8665c0775add7d69c54b1027d16d7901cb179 1776 tzdata_2009p-1.dsc
 7182ad6f03bfe16ccdbac4a3efb9e765ea7c51afc33c3a7fefb053122aa6da2c 182635 tzdata_2009p.orig.tar.gz
 6feac57e2b20a1e8c32313b61a8cc0acb332597366f8c2cb167c1ff3e835658f 229368 tzdata_2009p-1.diff.gz
 10417a57413d6f2ca3a9343c7bfa83032de5bf66c48bdec3271c7052bcda8d8c 767304 tzdata_2009p-1_all.deb
 0e07e8ecd53c556820bbeb3bd3cb2966af06c4804dc0a8b5ae669105a3bf150e 148894 tzdata-java_2009p-1_all.deb
Files: 
 b4807fc6b9b347dd3a1868595a1cf489 1776 libs required tzdata_2009p-1.dsc
 e401e284512be17f5cf63ee52e4f3284 182635 libs required tzdata_2009p.orig.tar.gz
 ef4489aea7b2467c7ddd28c65ef36015 229368 libs required tzdata_2009p-1.diff.gz
 aae330eeac5f9cd1ad2c1b10060c9f52 767304 libs required tzdata_2009p-1_all.deb
 d12e599ff991522f2b3da1b2d8ec5dca 148894 java optional tzdata-java_2009p-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJK5dEsAAoJEFWSMx4ZnTiomPUP/RuCWiIuF6HY0QcaRys7ExRQ
tU0rXqTUBwfDWdqOaYHXT1J/Kmcbh2VFWZV3kYcB0ampRKB3RxW3/Awnjq/f81xa
Aam9T9VLmu+zO8rYuh+LhwHbJbyFrSSnGNcCBHqzCm3xtV/UFIowoFZTs6v6bCYK
lOSC7sl+tr7njJLEZJOSv2hxVwEsVhHQTIMn6KLJTtauTx5QphvfjCjoQ/67+3Wl
sL4cGAbHDPTfj6QnBetaEoaH26CLvpiN/6xd8Sbsh3yYxKFHakM9TUTeTdhu6XZ9
LL12L/W3JFq30PQQ7GKsrPCozOpH3AqShu8bf53HNm4U55aP2Nuob5iRXyFWuIZa
doyYIVFlgsyCpooUuT6xMd4ATvYw6zQvLl1G4z1NDUo1KE0W79rF62JK473HzTF+
ofA4PkOHCChLzkWFvsv9U9+gfSiQIbJm5euMUsnRmg6jSSDjw/0aQLuTZVCboalf
vKL5cK1qjCSr+xC1i6XTHzSZWXHSG7oq9GYYMaJMcMg9EDjczx1xVF2NMF8yrDpR
Sax4h5KoFJknQCoapRQFJyOkyS05+KAch9TNvSUioYGqNuyl14+R3PIbvXBzeMt1
VTafImfuLeWnJ9g5BAgkyNKTB+4dDrcGQDLAeGg2kptC4nCFhLMTMuHEAUOP5qhd
xjgvZ41FeqhGtpdkvpZO
=W8pg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Nov 2009 07:33:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:48:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.